ETMods.net

N!tmod, a Wolfenstein: Enemy Territory Modification!

You are not logged in.

Announcement

You can donate to help us keeping services online.

#1 28-Dec-14 15:31:28

donmichelangelo
Member
Registered: 28-Dec-14
Posts: 1

ET:Legacy compatibility

ET:Legacy will soon release their first official engine release and so it would be nice to have N!tmod compatible (especially NxAC due to custom binary message) with the binary.
Afaik there is already an official release but unstable and they want to fix those problems before they go officially public with it.

Happy holidays!

Offline

#2 29-Dec-14 05:11:43

N!trox*
Administrator
Registered: 30-Mar-10
Posts: 1,090

Re: ET:Legacy compatibility

N!tmod runs fine on ET:L, as far as I know.
I'm not using it though, so I may be wrong, but I don't see any reason why N!tmod couldn't be used on ET:L.
If you're experiencing problems with NxAC and ET:L, it's probably the server you're connecting to that has a configuration problem, or a missing client binary checksum in the "valid" checksums list.


iluvnitmod.png

Offline

#3 29-Dec-14 06:09:17

N!trox*
Administrator
Registered: 30-Mar-10
Posts: 1,090

Re: ET:Legacy compatibility

I've just downloaded ET:Legacy and made a fresh install, added the checksum to the allowed binary list, and connected to my test server, it worked fine.


iluvnitmod.png

Offline

#4 29-Dec-14 21:26:42

Dragonji
Member
From: Poland
Registered: 19-Aug-10
Posts: 88
Website

Re: ET:Legacy compatibility

Could you also provide x86_64 qagame for Linux, Nitrox? ET:L provides 64-bit client and server for Linux.

Offline

#5 29-Dec-14 22:50:23

N!trox*
Administrator
Registered: 30-Mar-10
Posts: 1,090

Re: ET:Legacy compatibility

Hmm, I can try, but i'm not sure how to compile it for 64 bits though.
I really need to setup a dualboot on my PC, using 2 PC or virtual machines is a pain hmm


iluvnitmod.png

Offline

Board footer

Powered by FluxBB